Subject: bug#6796: 24.0.50; crash - regression in build of 2010-08-02, modify-frame-parameters

From: "Drew Adams" <[email-masked]>
Date: Tue, 17 Aug 2010 09:53:25 -0700

> I cannot get the packages you cite as needed to reproduce the problem;
> the URL seems to be invalid.

The URL is perfectly valid, though it might have been split across two lines in
the mail so that you need to sew it together again.  Here it is again:

http://www.emacswiki.org/cgi-bin/wiki?action=index;match=%5C.(el%7Ctar)(%5C.gz)%
3F%24

This is simply the Elisp area of Emacs Wiki.
Here is another URL to the Elisp area, unsorted:
http://www.emacswiki.org/emacs/ElispArea

The first URL I posted is what you get by clicking the link under 1.
Downloading, 1. Elisp Files - Alphabetical.

> Also, is it really a crash, or does Emacs just enters the Lisp
> debugger?

It is really a crash. I showed as much of the Lisp debugger as I was able to see
before Emacs crashed.